.headerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
        color: gray;
}

a.headerLink{
        text-decoration: none;
        font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
        color: white;
}

.headerLink{
        text-decoration: none;
        font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
        color: white;
}

td.header{
        background-color: #e74d19;
        text-align: center;
        width: 180px;
}

td.headerAktiv{
        background-color: gray;
        text-align: center;
        width: 180px;
        color: #e74d19;
}

.menuHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
        color: black;
}

.menuText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
        color: black;
}

td.subtitelBild {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
        color: gray;

}

.aktuell{
        font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
        color: white;
}



.progHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #f1f2f3;
	text-align: center;
}



.progHeader2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
        background-image: url(../pics/menu_hintergrund.gif);
	
}

.trefferHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #000000;
}

.adminTable {
	border: 1px solid #000000;
	width: 100px;
}

.progTable {
	border: 1px solid #cccccc;
	width: 120px;
}

.adminLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.progLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.adminTitel {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #FFFF66;
	border: 1px solid #000000;
	font-size: 14px;
	color: #000000;
}

.progTitel {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #dfdfdf;
	border: 1px solid #000000;
	font-size: 14px;
	color: #000000;
}

.progTitel2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #6699CC;
	border: 1px solid #cccccc;
	font-size: 14px;
	color: #000000;
        background-image: url(../pics/menu_hintergrund2.gif);
}

.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.fett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: red;
	font-weight: bold;
}

.u1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

TD.desc{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}



TR.linebold{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
        font-weight: bold;
        background-color: #eeeeee;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

.progFooter{
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #cccccc;
	font-size: 11px;
	color: #000000;
        background-image: url(../pics/menu_hintergrund2.gif);
        text-align: right;
}

/*
A:link {
    text-decoration: none;
    color: #990000;
}
A:visited {
    text-decoration: none;
    color: #990000;
}
A:active {
    text-decoration: none;
    color: #990000;
}
A:hover {
    text-decoration: underline;
    color: #990000;
}
*/